body {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 30px;
	background-color: #003399;
	background-image: url(pic/background.jpg);
	background-repeat: no-repeat;
}
#container {
	width: 800px;
	height: 700px;
	position: absolute;
}
#menu {
	height: 498px;
	width: 630px;
	left: 160px;
	top: 20px;
	position: absolute;
}
